2018-06-18 05:43 UTC

Kali Linux - Change Log

Kali Linux - 2018.3 (Not Yet Released) View Issues ]
======================================
- 0004798: [Tool Upgrade] burpsuite 1.7.34 available (sbrun) - resolved.
- 0004786: [Kali Package Bug] Eyewitness reported broken (sbrun) - resolved.
- 0004011: [Tool Upgrade] Update fern-wifi-cracker, routersploit, wifiphisher, lynis, wafw00f, eyewitness) (sbrun) - resolved.
- 0004782: [General Bug] Random crashes w/ Kali 2018.2 armv7 in Beaglebone Black (threeway) - resolved.
- 0004585: [Feature Requests] Kali Rolling Appearance Dark Theme Configuration (sbrun) - resolved.
- 0004774: [General Bug] catfish no longer available - resolved.
- 0004502: [New Tool Requests] DataSploit - An #OSINT Framework to perform various recon techniques on Companies, People, Phone Number, Bitcoin Addresses, etc (sbrun) - resolved.
- 0004671: [Tool Upgrade] Aircrack-ng 1.2 rc5 (sbrun) - resolved.
- 0004764: [Tool Upgrade] realtek-rtl88xx-dkms: several fixes + updates (sbrun) - resolved.
- 0004761: [Tool Upgrade] Update dbeaver to 5.0.4 (sbrun) - resolved.
- 0004713: [Tool Upgrade] Freeradius-WPE 3.0.17 (sbrun) - resolved.
- 0004737: [New Tool Requests] Update SMBMap to use impacket v0.9.15 (g0tmi1k) - resolved.
- 0002704: [Tool Upgrade] Switch from wifite to wifite2 - resolved.
- 0004685: [Tool Upgrade] Please upgrade theharvester to 2.7.2 (sbrun) - resolved.
- 0004721: [Tool Upgrade] Update Bettercap from 1.6.2 to 2.5 (sbrun) - resolved.
- 0004720: [Kali Package Bug] cannot use idb package due to dependency conflict (sbrun) - resolved.
- 0002327: [New Tool Requests] GDB-PEDA v1.1 - Python Exploit Development Assistance for GDB (sbrun) - resolved.
- 0001767: [New Tool Requests] idb v2.9.1 - iOS Research / Pentesting Tool (sbrun) - resolved.
- 0004705: [Tool Upgrade] King-Phisher Is out grossly out of date (sbrun) - resolved.
- 0004673: [General Bug] Arachni stopped to work after an update (sbrun) - resolved.

[20 issues]